@page "/product/edit/{PId}"

<h4>Actualizar Producto</h4>
<br>

<UpdateProductComponent ParamProdId="@prod_id"/>


@code
{
    [Parameter] public string PId { get; set; } = string.Empty;

    public string prod_id = string.Empty;



    protected override async Task OnInitializedAsync()
    {
        prod_id = PId;
        await base.OnInitializedAsync();
    }
}
